$font1: 'Nunito', sans-serif;
$font2: 'Prompt', sans-serif;

$U: 1rem;
$U_u: 1.25rem;
$Uu: $U * 1.5;
$UU: $U * 2;
$UUu: $U * 2.5;
$UUU: $U * 3;
$u: $U / 2;
$_u: $u / 2;


body {
  padding: $UUU;
  text-align: center;
}